html {
  scoroll-behavior: smooth;
}
body {
  background-color: #FFD373;
} 

p {
  background-color: #BF9230;
}h1
{font-family: monospace;
}
h2{font-family: monospace;
}h3{font-family: monospace;
}h4{font-family: monospace;
}h5{font-family: monospac;
  }
p {
  font-family: Georgia, serif;}
div {
  background-color: #FFAE00;
margin-left 20%
margin-right 20%
  padding 5%
border: 2px,solid;
border-radius: 20px;
 
}

img { 
width: 67%;
height: auto
border-radius: 20px
}
body  {
  background-image:
  url("https://i.pinimg.com/736x/35/89/76/3589766a74118c012fd16c3f3574cc96.jpg");
  background-size: cover;
background-attachment: fixed;
}
.back {
 background: #FFE800; 
  margin-left: 20%;
  margin-left-right: 20%;
  fornt-famyily: 600; cursor: pointer:
  transition: opacity .2s ease;
  padding: 1%  
}
.bttn:hover{opa}

.navbar {
display:flex;
list-style-type:none;
margin: 0;
padding: 0;
background-color:#b5860d;
  justify-content: center;
border: 1px solid;
  border-radius: 20px;
gap:7%
}
.navbar li a {
display: block; 
color:#543f03;
 text-align:center;
  padding: 1% 2%;
  text-decoration : none;
}
.navbar li a:hover {
background-color:#a4893d;
border: 1px;
  border-radius: 20px;
}  
